{
	"name": "desarch",
	"description": "This plugin extends features for desuarchive.org",
	"version": "1.0.0",
	"author": "Star Light",
	"license": "MIT",
	"main": "gulpfile.js",
	"scripts": {
		"test": "NODE_ENV=development && npx gulp",
		"start": "echo nothing"
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/slbox/Firefox/desuarchive"
	},
	"bugs": {
		"url": "https://gitlab.com/slbox/Firefox/desuarchive/issues"
	},
	"devDependencies": {
		"@babel/core": "^7.6.4",
		"@babel/preset-env": "^7.6.3",
		"babel-preset-minify": "^0.5.1",
		"cssnano": "^4.1.10",
		"del": "^5.1.0",
		"gulp": "^4.0.2",
		"gulp-babel": "^8.0.0",
		"gulp-debug": "^4.0.0",
		"gulp-json-minify": "^1.2.2",
		"gulp-postcss": "^8.0.0",
		"gulp-rename": "^1.4.0",
		"gulp-zip": "^5.0.1",
		"postcss-advanced-variables": "^3.0.0",
		"postcss-easy-import": "^3.0.0",
		"postcss-functions": "^3.0.0",
		"postcss-nested": "^4.1.2",
		"postcss-nested-import": "^0.1.0",
		"postcss-nested-props": "^2.0.0",
		"sugarss": "^2.0.0",
		"web-ext": "^3.2.0"
	}
}
